	var input = 364;
	var screenHeight = window.innerHeight;
	if (screenHeight > 1) {
		input = 364; 
	}
	if (screenHeight > 600) {
		input = screenHeight-200; 
	}  
	
	var minput = 308;
	var screenHeight = window.innerHeight;
	if (screenHeight > 1) {
		minput = 308; 
	}
	if (screenHeight > 600) {
		minput = screenHeight-245; 
	}
		
	var ninput = 308;
	var screenHeight = window.innerHeight;
	if (screenHeight > 1) {
		ninput = 343; 
	}
	if (screenHeight > 600) {
		ninput = screenHeight-210; 
	}
